# translation of libksync.po to 
# translation of libksync.po to
# translation of libksync.po to
# translation of libksync.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2002, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libksync\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-06 19:26+0200\n"
"Last-Translator: \n"
"Language-Team:  <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: ksyncuikde.cpp:41
msgid ""
"Which entry do you want to take precedence?\n"
msgstr ""
"Quelle entrée doit prendre la priorité ?\n"

#: ksyncuikde.cpp:42
msgid ""
"Entry 1: '%1'\n"
msgstr ""
"Entrée 1 : « %1 »\n"

#: ksyncuikde.cpp:43
msgid ""
"Entry 2: '%1'\n"
msgstr ""
"Entrée 2 : « %1 »\n"

#: ksyncuikde.cpp:46
msgid "Resolve Conflict"
msgstr "Résoudre le conflit"

#: ksyncuikde.cpp:46
msgid "Entry 1"
msgstr "Entrée 1"

#: ksyncuikde.cpp:46
msgid "Entry 2"
msgstr "Entrée 2"
